[erlang-questions] Erlide & Eclipse version

Mihai Balea <>
Tue Dec 18 14:08:00 CET 2007


On Dec 17, 2007, at 2:45 PM, Vlad Dumitrescu wrote:
>
> Does anybody have anything to say against dropping support for Eclipse
> 3.2 and going for 3.3?

Ubuntu 7.10 comes with Eclipse 3.2 by default.
Not a big deal, but something to consider...

Regards,
Mihai

-------------- next part --------------
A non-text attachment was scrubbed...
Name: smime.p7s
Type: application/pkcs7-signature
Size: 2411 bytes
Desc: not available
URL: <http://erlang.org/pipermail/erlang-questions/attachments/20071218/224308d1/attachment.bin>


More information about the erlang-questions mailing list